/*------------------------------------------------------------------------------ not found section */
#not-found {
    border: 1px solid #cecece;
    -webkit-border-top-left-radius: 3px;
    -moz-border-top-left-radius: 3px;
    border-top-left-radius: 3px;
    -webkit-border-top-right-radius: 3px;
    -moz-border-top-right-radius: 3px;
    border-top-right-radius: 3px;
    background: #fbfbfb;
    padding: 50px;
}

#not-found p {
    text-align: center;
    font-size: 25px;
    color: #ccc;
    padding: 0 50px;
    margin-top: 0;
}

#not-found p.space {
    margin-top: 50px;
}

#not-found #searchform input#search-form {
    margin: 35px auto;
    width: 400px;
}

@media (max-width: 599px) {

    #not-found p {
        padding: 0 0;
    }
    
    #not-found #searchform input#search-form {
        width: 200px;
    }
}